## libcgi-noris-perl 3.1-3.1

=== Makefile ===
build:

install:
	cp -r usr/ ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	pod2man ${DESTDIR}/usr/share/perl5/noris/CGI/Mail.pm --section=3 ${DESTDIR}/usr/share/man/man3/noris\:\:CGI\:\:Mail.3
	pod2man ${DESTDIR}/usr/share/perl5/noris/CGI/setRemoteHost.pm --section=3 ${DESTDIR}/usr/share/man/man3/noris\:\:CGI\:\:setRemoteHost.3

clean:
	rm -f *-stamp
