=== debian/changelog ===
libcgi-noris-perl (3.1-3.1) wheezy; urgency=low

  * Wheezy version

 -- Micha Krause <Micha@noris.de>  Mon, 04 Feb 2013 18:22:54 +0100

libcgi-noris-perl (3.1-3) stable; urgency=low

  * dhanged Arch and Section.

 -- Hardy Kestin <hardy@noris.net>  Wed, 20 Jul 2005 16:27:22 +0200

libcgi-noris-perl (3.1-2) stable; urgency=low

  * Added dep to libemail-valid-perl.

 -- Hardy Kestin <hardy@noris.net>  Wed, 20 Jul 2005 15:36:18 +0200

libcgi-noris-perl (3.1-1) stable; urgency=low

  * Initial Release.

 -- Hardy Kestin <hardy@noris.net>  Wed, 20 Jul 2005 15:08:45 +0200
