=== debian/control ===
Source: libcgi-noris-perl
Section: noris/web
Priority: optional
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: libcgi-noris-perl
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl (>> 5.6.0), perl-modules, libemail-valid-perl
Description: Perl-Modules for cgi-implementation.
 These modules will help you implementing misc functions, such as email
 and formular-data into your webspace.
